body
    {
    margin: 0;
    padding: 0;
    color: #333;
    font: 13px Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
    background: #E9E9E9;
	font-style:normal;
	
    text-align: center;
    }
	
	#container
    {
    margin: 0 auto;
    position: relative;
    background: #E9E9E9;
    text-align: left;
	 width:800px;
	font-style:normal;
	 height: 400px;
	 
    }
	 
	 #flashpnim
	{
		position: absolute;
 left:-1px;
  top:-1px;
  z-index: 1;
	}
	
#pageHeader
    {
    	position: absolute;
 left:0px;
 top:0px;
	 height: 150px;
	 background-color: #E9E9E9;
	 width:800px;
	 
    }


#forfirefox{
margin-left: 0px;
}


	 
	 
	ul#addlist
	{
	margin-top: 5px;
	margin-left:15px;
	
	
		}
li#addedlist{
padding-top:3px;
color: #858585;
font-style:normal;

	}
	#textaddvalue{
	color: #575757;
	text-align: left;
	font-style:normal;
	}

	 #maintext{
	 	position: absolute;
 left:0px;
  top:150px;
  z-index: 1;
  font-style:normal;
	 }
	 
	 #teampicSara{
	 position: absolute;
	 z-index:3;
	 left:401px;
	 top:150px;
	 font-style:normal;
	 }
	
	#teamtogether{
	position: absolute;
	 z-index:2;
	 left:401px;
	 top:150px;
	 font-style:normal;	
	}
	
	
	#textvivi{
	position: absolute;
	z-index:14;
	left:19px;
	top:19px;
	width:340px;
   font-family:  Arial, Helvetica, sans-serif ;
   font-size: 0.9em;
   color: #575757;
   line-height: 18px;
   font-style:normal;
	
	}
	
	#closelayervivi{
		position: absolute;
	 z-index:14;
	 left:19px;
	 top:376px;
	}
	#closebuttonviv{
		position: absolute;
		top:1px;
		left: 330px;
	}
	
	#vivifront{
		position: absolute;
		left:401px;
	 top:150px;
	 z-index: 13;
	 visibility: hidden;
	}
	#sarafront
	{
		position: absolute;
	 z-index:10;
	 left:401px;
	 top:150px;
	 visibility: hidden;
	}
	
	
	
	#textsara{
		position: absolute;
	 z-index:11;
	 left:19px;
	 top:19px;
	 width:340px;
  font-family:  Arial, Helvetica, sans-serif ;
  font-size: 0.9em;
  color: #575757;
  line-height: 18px;
  font-style:normal;
	 
	}
	
	
	#closelayer{
		position: absolute;
	 z-index:11;
	 left:19px;
	 top:376px;
	
	}
	
	#closebutton{
		position: absolute;
	top:1px;
	 left:330px;
	 
	
	}
	
	#saraup2{
	position: absolute;
	 z-index:1;
	 left:0px;	
	 top:149px;
	}
	
	#vivifront
	{
		position: absolute;
	 z-index:13;
	 left:401px;
	 top:150px;
	 visibility: hidden;
	}
	#vivifront2
	{
		position: absolute;
	 z-index:3;
	 left:-161px;
	 top:269px;
	}
	#vivifront3
	{
		position: absolute;
	 z-index:3;
	 left:-159px;
	 top:0px;
	}
	
	 
	  #teampicVivi{
	 position: absolute;
	 z-index:1;
	 left:586px;
	 top:150px;
	 
	 	
	 }
	 
	#aboutText{
	position: absolute;
 left:440px;
  top:190px;
  z-index: 9;
  width:330px;
  font-family:  Arial, Helvetica, sans-serif ;
  font-size: 0.9em;
  color: #575757;
  line-height: 18px;
  font-style:normal;
  
		
	} 
	
	#textpara{
	margin-bottom: 8px;
	
			}
		

	 #homepageText{
	position: absolute;
 left:440px;
  top:190px;
  z-index: 9;
  width:330px;
  font-family:  Arial, Helvetica, sans-serif ;
  font-size: 0.9em;
  color: #575757;
  line-height: 18px;
  font-style:normal;
	
	} 
	#teamText
	{
	position: absolute;
 left:440px;
  top:190px;
  z-index: 9;
  width:280px;
  font-family:  Arial, Helvetica, sans-serif ;
  font-size: 0.9em;
  color: #575757;
  line-height: 18px;
  font-style:normal;
	
	} 
	#saraTitle
	{
		position: absolute;
 left:550px;
  top:503px;
  z-index: 9;
  width:250px;
  font-family:  Arial, Helvetica, sans-serif ;
  font-size: 0.85em;
  color: #575757;
  font-weight: normal;
font-style:normal;
  line-height: 18px;
	}
	#avivaTitle
	{
		position: absolute;
 left:695px;
  top:503px;
  z-index: 9;
  width:250px;
  font-family:  Arial, Helvetica, sans-serif ;
  font-size: 0.85em;
  color: #575757;
  font-weight: normal;
 font-style:normal;
  line-height: 18px;
	}
	
	td#adTable {
	width: 20px;
	vertical-align: top;
}

td#textTable{
 width: 310px;
 vertical-align: top;


}
table#addedTable
{
height: 200px;
width: 330px;
background-color: Fuchsia;



  
	
}

#addedValue
{
position: absolute;
left: 440px;
top: 190px;
width: 345px;
font-family: Arial, Helvetica, sans-serif;
font-size: 0.9em;
color: #575757;
line-height: 16px;
z-index: 9;
font-style:normal;
}


	
	
	
	#ManagementTeam
	{
		position: absolute;
 left:440px;
  top:170px;
  z-index: 9;
  width:345px;
  font-family:  Arial, Helvetica, sans-serif ;
  font-size: 0.9em;
  color: #575757;
  line-height: 17px;
	
	} 
	
	#ourservice
	{
		position: absolute;
 left:440px;
  top:198px;
  z-index: 9;
  width:345px;
  font-family:  Arial, Helvetica, sans-serif ;
  font-size: 0.9em;
  color: #575757;
  line-height: 15px;
  font-style:normal;
	
	} 
	
	
	
	#contactusText
	{
		position: absolute;
 left:440px;
  top:190px;
  z-index: 9;
  width:330px;
  font-family:  Arial, Helvetica, sans-serif ;
  font-size: 0.9em;
  color: #575757;
  line-height: 26px;
  font-style:normal;
	}
#graphically{
	position: absolute;
	top: 332px;
	
}
	
a{
	font-family:  Arial, Helvetica, sans-serif ;
  font-size: 1em;
  color: #575757;
  text-decoration: none;
  font-style:normal;
}

a:link {
	font-family:  Arial, Helvetica, sans-serif ;
  font-size: 1em;
  color: #575757;
  text-decoration: none;
  font-style:normal;
 

}
a:visited {
	font-family:  Arial, Helvetica, sans-serif ;
  font-size: 1em;
  color: #575757;
  text-decoration: none;
  font-style:normal;

}


 
a:hover {

	font-family:  Arial, Helvetica, sans-serif ;
  font-size: 1em;
  color: #444444;
  text-decoration: none;
  font-style:normal;
  
  
}

	a:active {
	font-family:  Arial, Helvetica, sans-serif ;
  font-size: 1em;
  color: #575757;
  text-decoration: none;
  font-style:normal;
	
}







a#navigationbar:link {
	font-family:  Arial, Helvetica, sans-serif ;
  font-size: 1em;
  color: #575757;
  text-decoration: none;
  font-style:normal;
}
a#navigationbar:visited {
	font-family:  Arial, Helvetica, sans-serif ;
  font-size: 1em;
  color: #575757;
  text-decoration: none;
  font-style:normal;
}
 
a#navigationbar:hover {

	font-family:  Arial, Helvetica, sans-serif ;
  font-size: 1em;
  color: #444444;
  text-decoration: none;
  font-style:normal;
  
}

a#navigationbar:active {
	font-family:  Arial, Helvetica, sans-serif ;
  font-size: 1em;
  color: #575757;
  text-decoration: none;
  font-style:normal;
	
}



 
#ligne{
	position: absolute;
	top:149px;
	z-index:2;
	left:271px;	
	
}

#tableligne{
	
	height: 400px;
}
td{

	border: thin;
	border-left-color: #A5A5A5;
	border-left-style: solid;
	
	border-width: 1px;
	height: 397px;
	width: 25px;
	
	border-left-style: solid;
	
}

#greybar1{
background-color: #cccccc;
position: absolute;
left: 370px;
width: 	19px;
top:150px;
z-index: 4;
height: 400px;
}

#greybar2{
background-color: #cccccc;
position: absolute;
left: 401px;
width: 19px;
top:150px;
z-index: 4;
height: 400px;
}

#meaning{
position: absolute;
left: 10px;
top: 528px;
z-index:13;

}
#sagolbutTitle
{
	position: absolute;
	left: 401px;
	width: 19px;
	top: 229px;
	z-index: 10;
	visibility: visible;
}





#greenbutTitle{
	position: absolute;
left: 401px;
width: 19px;
top:173px;
z-index: 8;
visibility: visible;
}
#brownbutTitle
{
	position: absolute;
left: 401px;
width: 19px;
top:201px;
z-index: 10;
visibility: visible;
}



#orangebutTitle
{
	position: absolute;
left: 401px;
width: 19px;
top:258px;
z-index: 10;
visibility: visible;
}
#goldbutTitle{
	position: absolute;
left: 401px;
width: 19px;
top:285px;
z-index: 10;
visibility: visible;
}

#green2butTitle

{
	position: absolute;
left: 401px;
width: 19px;
top:313px;
z-index: 10;
visibility: visible;
}


#homepageTitle{
position: absolute;
left: 440px;
width: 140px;
top:167px;
z-index: 8;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 1.1em;
color: #575757;
font-style:normal;
	
}

#manteamTitle
{
position: absolute;
left: 440px;
width: 140px;
top:167px;
z-index: 8;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 1.1em;
color: #575757;
font-style:normal;
	
}

#greenbut{
	position: absolute;
left: 370px;
width: 19px;
top:173px;
z-index: 6;
visibility: visible;
}
 #greenfadebut{
 position: absolute;
left: 370px;
width: 19px;
top:173px;
z-index:5;

 
 }


#brownbut{
position: absolute;
left: 370px;
width: 19px;
top:201px;
z-index: 6;
visibility: visible;

}


#brownfadebut{
position: absolute;
left: 370px;
width: 19px;
top:201px;
z-index: 5;

}

#sagolfadebut{
position: absolute;
left: 370px;
width: 19px;
top:229px;
z-index: 5;
	
}

#sagolbut{
position: absolute;
left: 370px;
width: 19px;
top:229px;
z-index: 6;
visibility: visible;
	
}

#orangefadebut{position: absolute;
left: 370px;
width: 19px;
top:258px;
z-index: 5;
	
}

#orangebut{position: absolute;
left: 370px;
width: 19px;
top:258px;
z-index: 6;
visibility: visible;
	
}

#goldfadebut{
position: absolute;
left: 370px;
width: 19px;
top:285px;
z-index: 5;
	
}
#goldbut{
position: absolute;
left: 370px;
width: 19px;
top:285px;
z-index: 6;
visibility: visible;
	
}
	
#green2fadebut{
position: absolute;
left: 370px;
width: 19px;
top:313px;
z-index: 5;
	
}


#green2but{
position: absolute;
left: 370px;
width: 19px;
top:313px;
z-index: 6;
visibility: visible;
	
}

h2.first {margin: 0; color: #575757; font-size: 1.5em;font-style:normal;}
#p7swapmenu {
	
	border: 0px solid;
	border-color: #E4E9D8 #99A189 #99A189 #E4E9D8;
	left: 205px;
	padding: 6px;
	position: absolute;
	top: 160px;
	width: 140px;
	z-index: 7;
	font-family:  Arial, Helvetica, sans-serif ;
	font-style:normal;
}

#p7swapmenu ul {margin: 0px; padding: 0px;}
#p7swapmenu li {margin: 0px; padding: 0px; list-style-type: none;}

#p1{
	height: 28px;
	font-weight: bold;
	font-style:normal;
}
#p2{
	height: 28px;
	font-style:normal;
}
#p3{
	height: 28px;
	font-style:normal;
}
#p4{
	height: 28px;
	width: 140px;
	text-align: right;
	font-style:normal;
}
#p5{
	height: 28px;
	width: 140px;
	text-align: right;
}
#p6{
	height: 28px;
	width: 140px;
	text-align: right;
	font-style:normal;
}




.closed a, .open a {
	background-repeat: no-repeat;
	background-position: 3px 50%;
	background-color:  transparent;
	border: 0px solid;
	border-color: #C9D0AD #848C71 #848C71 #C9D0AD;
	color: #EEF0E3;
	text-align: right;
	font-style:normal;
	
	display: block;
	font-size: 0.9em;
	padding: 2px 0px 2px 16px;
	text-decoration: none;
	font-style:normal;
}
.closed a:hover, .open a:hover {
	background-color: transparent;
	color: #5B624F;
	font-style:normal;
}
/*
.closed a {
	 background-image: url(menplus.gif); 
}

#minus{
padding-top: 3px;
padding-left:18px;

}

#minus2{
padding-top: 3px;
padding-left:3px;

}
.open a {
	 background-image: url(menminus.gif);
}
*/

.closed ul a, .open ul a, .open ul a:hover {
	background-color: transparent;
	/*background-image: url(pagemarker.gif);*/
	background-repeat: no-repeat;
	background-position: 0% 50%;
	border: 0;
	color:#666;
	font-size: .8em;
	font-weight:normal;
	padding: 0 0 0 12px;
	margin: 0 0 0 16px;
	font-style:normal;
}
.open ul a:hover {
	background-color: transparent;
	letter-spacing: .1em;
	font-style:normal;
}
#p7current {font-weight: bold;font-style:normal;}
